using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public enum Theme
{
    Beauty, Entertainment, Health, Creative, Security, Food, Count
};

public class GameSystem : MonoBehaviour
{
    static GameSystem Instance;
        
    void Awake()
    {
        Instance = this;
        
    }

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
